新手安装 Flash 播放器

上网、浏览、聊天、下载等
回复
never
帖子: 62
注册时间: 2005-11-05 18:18
来自: 广东深圳
送出感谢: 0
接收感谢: 0
联系:

新手安装 Flash 播放器

#1

帖子 never » 2006-05-23 13:14

原文:https://wiki.ubuntu.com

Flash for i386

*

To add Flash Player support for konqueror, mozilla, firefox, epiphany and other browsers, enable the multiverse repository and, in a terminal, type:

for Ubuntu 6.06 (Dapper Drake)

*

sudo aptitude install flashplugin-nonfree (运行这个即可,出来的窗口请选择否)
sudo update-flashplugin (如果上面选择了 Yes, 那么这一条可以不用运行,再有,这个是可选命令,哈)


{i} Note: With Ubuntu 6.06 (Dapper Drake Flight 5), aptitude does not seem to activate flashplugin, so you will have to use the update-flashplugin to allow Mozilla Firefox to use it.
头像
cnshzj007
帖子: 685
注册时间: 2006-05-24 21:38
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 cnshzj007 » 2006-06-11 4:20

sudo apt-get install flashplugin-nonfree

下载也成功了,安装时出现

正在设置 flashplugin-nonfree (7.0.63.3ubuntu3) ...

然后长时间没有反应了。我选择了YES啊!

怎么回事?

终止终端后,不能sudo apt-get了。说什么要dpkg --configure -a修复错误。

怎么BAN?
我只是一个ARCH的FANS,来自RH和UBUNTU的滋润!
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 yongyi » 2006-06-11 7:56

它是在上网下载吧?
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
carterpapaji
帖子: 9
注册时间: 2006-07-15 3:48
送出感谢: 0
接收感谢: 0

#4

帖子 carterpapaji » 2006-07-15 18:34

我也遇到了同样的问题,请问有人解决了吗,研究了一天了,也没有解决这个问题,还请解决了问题的朋友分享一下经验嘛
头像
ebo7291
帖子: 21
注册时间: 2006-07-18 18:39
来自: http://www.weboy.net
送出感谢: 0
接收感谢: 0
联系:

oo

#5

帖子 ebo7291 » 2006-07-19 11:15

oooo

yumen!
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#6

帖子 dbzhang800 » 2006-07-19 13:42

我也是遇到了这个问题

最后还是直接去
www.adobe.com
上下了一个装上了
回复

回到 “因特网相关软件”